How to install libmeep-lam4-dev on Debian 9 (Stretch)